import { IUser } from "../types"

export const following = ({
    user,
    sessionUserId,
}: {
    user: IUser
    sessionUserId: string
}): boolean => {
    return user?.followers?.some((follower) => follower.id === sessionUserId)
}